body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #C6DFF3;}
.borderblue {
	BORDER: 2px solid #8EC2F5;}
.borderblued {
	BORDER: 1px solid #8EC2F5;}
.bordergray {
	BORDER: 1px solid #CBCBCB;}
.borderdashedgray_d {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D8D8D8;}
.strong{
font-weight: bold;}
.blued12{
	FONT-SIZE: 12px;
	color: #00265B;}
.blued12 a:link, .blued12 a:visited, .blued12 a:active{
	color: #00265B;
	text-decoration: none;}
.blued12 a:hover {
	color:#FF5503;
	text-decoration: none;}
.white12{
	FONT-SIZE: 12px;
	color: #FFFFFF;}
.white12 a:link, .white12 a:visited, .white12 a:active{
	color: #FFFFFF;
	text-decoration: none;}
.white12 a:hover {
	color:#FFFFFF;
	text-decoration: none;}
.white14{
	FONT-SIZE: 14px;
	color: #FFFFFF;}
.white14 a:link, .white14 a:visited, .white14 a:active{
	color: #FFFFFF;
	text-decoration: none;}
.white14 a:hover {
	color:#FFFFFF;
	text-decoration:underline;}
.gray12{
	FONT-SIZE: 12px;
	color: #515151;}
.gray12 a:link, .gray12 a:visited, .gray12 a:active{
	color: #515151;
	text-decoration: none;}
.gray12 a:hover {
	color:#515151;
	text-decoration: none;}
.orange12{
	FONT-SIZE:12px;
	color: #FF5503;}
.orange12 a:link, .orange12 a:visited, .orange12 a:active{
	color: #FF5503;
	text-decoration: none;}
.orange12 a:hover {
	color:#FF5503;
	text-decoration:underline;}
.orange14{
	FONT-SIZE: 14px;
	color: #FF5503;}
.orange14 a:link, .orange14 a:visited, .orange14 a:active{
	color: #FF5503;
	text-decoration: none;}
.orange14 a:hover {
	color:#FF5503;
	text-decoration:underline;}
.black14{
	FONT-SIZE: 14px;
	color: #000;}
.blue14{
	FONT-SIZE: 14px;
	color: #0052AE;}
	.blue18{
	FONT-SIZE: 18px;
	color: #0052AE;}
.blue14 a:link, .blue14 a:visited, .blue14 a:active{
	color: #0052AE;
	text-decoration: none;}
.blue14 a:hover {
	color:#0052AE;
	text-decoration:underline;}
.h22{
LINE-HEIGHT:22px;}
.h24{
LINE-HEIGHT:24px;}
.h30{
LINE-HEIGHT:30px;}